#
# spec file for package gnome-audio (Version 1.4.0)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         gnome-audio
%define  prefix  /opt/gnome
%define  sysconfdir /etc/opt/gnome
Copyright:    GPL
Group:        X11/GNOME/Multimedia
Provides:     gnaudio 
Obsoletes:    gnaudio 
Autoreqprov:  on
Summary:      Audiofiles for the GNOME desktop
Version:      1.4.0
Release:      116
Source:       ftp://ftp.gnome.org/pub/GNOME/sources/gnome-audio/gnome-audio-%{version}.tar.gz
BuildRoot:    /var/tmp/gnome-audio-root
Docdir:       %{_defaultdocdir}/gnome
BuildArchitectures: noarch

%description
Sounds for GNOME and Gtk applications.

SuSE series: gnm

%prep
%setup 

%build

%install
make prefix=$RPM_BUILD_ROOT/%{prefix} install 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README
%{prefix}/share/sounds

%changelog -n gnome-audio
* Fri Mar 02 2001 - egger@suse.de
- Renamed to gnome-audio.
- Major specfile overhaul.
- Updated to version 1.4.0.
* Sat Dec 09 2000 - nashif@suse.de
- sorted
* Mon Jun 19 2000 - ro@suse.de
- docdir fix
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Jun 08 1999 - bs@suse.de
- made package "noarch"
* Tue Mar 02 1999 - ke@suse.de
- update: version 1.0.0 (pre).
* Tue Feb 16 1999 - ke@suse.de
- update: version 0.99.8.
- use sysconfdir=/etc/opt/gnome.
* Wed Feb 03 1999 - ke@suse.de
- update: version 0.99.4.
* Sun Jan 10 1999 - ke@suse.de
- initial package: version 0.1.
